#wp_listcolumn_w5 .wp_listcolumn {
  display: block;
  width: 100%;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_column {
  display: block;
  width: 97%!important;
  vertical-align: bottom;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_column a {
  display: block;
  width: 100%;
  color: rgb(102, 102, 102);
  font-size: 15px;
  font-weight: bold;
  overflow-wrap: break-word;
  background-image: initial;
  background-position: 6px 12px;
  background-size: initial;
  background-repeat: no-repeat;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  border-bottom: 1px solid rgb(221, 221, 221);
  border-top: 1px solid #1a2c80;
  text-align: left;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_column a:hover {
  color: white!important;
  background-color: rgb(0,117,181)!important;
  height: 55px!important;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_column a:hover .column-name {}
#wp_listcolumn_w5 .wp_listcolumn .wp_column a.selected {
  color: while!important;
  background-color: rgb(0,117,181)!important;
  border: none!important;
  height: 55px!important;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_column a.parent {
  background-color: rgb(26, 44, 128);
  color: rgb(204, 202, 202);
  font-weight: bold;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_column a.parent .column-name {
  text-decoration: none;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_column a .column-name {
  display: block!important;
  line-height: 20px;
  padding: 16px 24px 6px 16px!important;
  cursor: pointer;
  font-size: 20px;
  font-weight: lighter;
  text-align: center!important;
  height: 55px!important;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_subcolumn {
  border-top: 1px solid #1a2c80;
}
#wp_listcolumn_w5 .wp_listcolumn .wp_subcolumn .wp_column a {
  color: rgb(85, 85, 85);
  font-size: 14px;
  border-bottom: 1px solid rgb(170, 170, 170);
  border-top: none;
  background: 16px 10px no-repeat rgb(241, 241, 241);
}
#wp_listcolumn_w5 .wp_listcolumn .wp_subcolumn .wp_column a:hover {
  color: rgb(255, 255, 255);
  background-color: rgb(26, 44, 128);
}
#wp_listcolumn_w5 .wp_listcolumn .wp_subcolumn .wp_column a .column-name {
  line-height: 20px;
  padding-left: 50px;
}

.wp_listcolumn .wp_column a {
    background: white!important;
}